
/* ****************** 1칸 레이아웃  ****************** */

.layout_201318_ {clear:both; min-width:320px; max-width:920px; margin:0 auto;}
.layout_201318_ > div:after {content:''; display:block; clear:both;}
.layout_201318_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_201318_ {min-width:920px;}
}

/* ****************** 타이틀 텍스트(PC+모바일)  ****************** */

.title_201319_ {font-size:0}
.title_201319_ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title_201319_ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title_201319_.style_top p {padding-top:10px}
.title_201319_.style_top p:before {top:0;left:0;width:20px;height:4px}

.title_201319_.style_right p {padding-right:14px}
.title_201319_.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title_201319_.style_bottom p {padding-bottom:12px}
.title_201319_.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title_201319_.style_left p {padding-left:14px}
.title_201319_.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title_201319_.style_circle1 p {padding-left:18px}
.title_201319_.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title_201319_.style_circle2 p {padding-left:18px}
.title_201319_.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title_201319_ {max-width:1200px;margin-top:10px;}
	.title_201319_ p {font-size:28px}
	.title_201319_.style_top p:before {width:28px}
	.title_201319_.style_right p:before {height:28px}
	.title_201319_.style_bottom p:before {width:28px}
	.title_201319_.style_left p:before {height:28px}
}

/* ****************** 한줄 텍스트(PC+모바일)  ****************** */

.text_201322_p {
	display:block; margin:0; padding:0;
	font-size:16px; letter-spacing:-1px; font-weight:normal; color:#000000; line-height:1.6em;
}
.text_201322_ p a {color:#000000; text-decoration:none;}

  @media all and (min-width:1024px){
	.text_201322_ p {font-size:16px}

}

/* ****************** 실선  ****************** */

.solid_line_201320_ {display:block; position:relative; width:100%; height:20px;}
.solid_line_201320_:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px solid #cccccc;}

/* ****************** 공백(PC+모바일)  ****************** */

	.empty_line_201321_ {display:block; width:100%; height:20px; line-height:20px;}
}

@media  (max-width:1023px){
	.empty_line_201321_ {display:block; width:100%; height:40px; line-height:40px;}
}

@media (min-width:1024px){
	.empty_line_201321_ {display:block; width:100%; height:40px; line-height:40px;}
}

[id^=div_user_list] .empty_line_201321_ {display:block; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_201321_:before {content:'공백 :  40px (PC+모바일)'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 1칸 레이아웃  ****************** */

.layout_201316_ {clear:both; min-width:320px; max-width:920px; margin:0 auto;}
.layout_201316_ > div:after {content:''; display:block; clear:both;}
.layout_201316_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_201316_ {min-width:920px;}
}

/* ****************** 맞춤형 컨텐츠  ****************** */

	.st_cate_list_wrap {margin-bottom:15px}
	.st_cate_list_wrap .btn_category {display:block;width:100%;height:40px;border:1px solid #555555;background:#fff;font-size:14px;color:#555555;cursor:pointer}
	.st_cate_list_wrap .btn_category .icon {display:inline-block;position:relative;width:12px;height:10px;margin-right:8px;background:#555555}
	.st_cate_list_wrap .btn_category .icon:before {content:'';position:absolute;top:2px;left:0;width:100%;height:2px;background:#fff}
	.st_cate_list_wrap .btn_category .icon:after {content:'';position:absolute;top:6px;left:0;width:100%;height:2px;background:#fff}
	.st_cate_list_wrap .btn_category.on {background:#555555;color:#fff}
	.st_cate_list_wrap .btn_category.on .icon {background:#fff}
	.st_cate_list_wrap .btn_category.on .icon:before {background:#555555}
	.st_cate_list_wrap .btn_category.on .icon:after {background:#555555}
	.st_cate_list_wrap .st_cate_list {display:none;margin:8px 0 0 -4px;padding:0}
	.st_cate_list_wrap .st_cate_list.on {display:block}
	.st_cate_list_wrap .st_cate_list:after {content:'';display:block;clear:both}
	.st_cate_list_wrap .st_cate_list li {box-sizing:border-box;float:left;width:50%;margin:0;padding:0 0 4px 4px;list-style-type:none}
	.st_cate_list_wrap .st_cate_list li:nth-child(2n+1) {clear:both;}
	.st_cate_list_wrap .st_cate_list li a {box-sizing:border-box;display:block;overflow:hidden;white-space:nowrap;text-overflow:ellipsis;padding:8px;border:1px solid #ccc;background:#fff;font-size:14px;color:#777;text-align:center}
	.st_cate_list_wrap .st_cate_list li.on a, .st_cate_list_wrap .st_cate_list li:hover a {border-color:#555555;color:#555555}

	.st_history_list ul {position:relative;margin:0;padding:0 20px}
	.st_history_list ul:before {content:'';position:absolute;top:0;bottom:0;left:16px;width:0;height:100%;border-left:2px dashed #e5e5e5}
	.st_history_list ul > li {margin:0;padding:10px 10px;list-style-type:none}
	.st_history_list ul > li > dl {margin:0;padding:15px 0 0}
	.st_history_list ul > li:first-child > dl {padding-top:0}
	.st_history_list ul > li > dl > dt {position:relative;margin:0 0 15px;padding:0;font-size:25px;font-weight:bold;color:#091c2f;line-height:25px;letter-spacing:-.03em}
	.st_history_list ul > li > dl > dt:before {
		content:'';box-sizing:border-box;position:absolute;top:50%;left:-27px;z-index:2;width:8px;height:8px;margin-top:-4px;border-radius:50%;background:#152f4b;
	}
	.st_history_list ul > li > dl > dt:after {
		content:'';box-sizing:border-box;position:absolute;top:50%;left:-31px;z-index:1;width:16px;height:16px;margin-top:-8px;border-radius:50%;border:1px solid #a4acb5;background:#fff;
	}
	.st_history_list ul > li > dl > dd {margin:0;padding:0 2px}
	.st_history_list ul > li > dl > dd > p {margin:10px 0 0;padding:0}
	.st_history_list ul > li > dl > dd > p:first-child {margin-top:0}
	.st_history_list ul > li > dl > dd > p:after {content:'';display:block;clear:both}
	.st_history_list ul > li > dl > dd > p .hist_date {display:block;float:left;width:24px;height:24px;margin-right:10px;background:#515e6d;border-radius:50%;font-size:11px;color:#fff;text-align:center;line-height:24px;letter-spacing:.03em}
	.st_history_list ul > li > dl > dd > p .hist_cont_wrap {display:block;overflow:hidden}
	.st_history_list ul > li > dl > dd > p .hist_cont_wrap .hist_cont {display:block;color:#444;font-size:14px;line-height:24px;}
	.st_history_list ul > li > dl > dd > p .hist_cont_wrap .hist_text {display:block;color:#444;font-size:14px;line-height:24px;}
	.st_history_list ul > li > dl > dd > p .hist_cont_wrap .hist_img {display:inline-block;margin-top:8px;border:1px solid #e5e5e5;vertical-align:top}
	.st_history_list ul > li > dl > dd > p .hist_cont_wrap .hist_img img {vertical-align:top}
	.st_history_list .empty {padding:30px 10px;font-size:13px;text-align:center}

	@media all and (min-width:768px){
		.st_cate_list_wrap {margin-bottom:20px}
		.st_cate_list_wrap .btn_category {display:none}
		.st_cate_list_wrap .st_cate_list {display:block;margin:0 0 0 -6px}
		.st_cate_list_wrap .st_cate_list li {width:auto;padding:0 0 6px 6px}
		.st_cate_list_wrap .st_cate_list li:nth-child(2n+1) {clear:none;}
		.st_cate_list_wrap .st_cate_list li a {min-width:130px;border:1px solid #a5a5a5;background:#fff;color:#555555}
		.st_cate_list_wrap .st_cate_list li.on a, .st_cate_list_wrap .st_cate_list li:hover a {border-color:#555555;background:#555555;color:#fff}

		.st_history_list ul > li {padding:10px 30px}
		.st_history_list ul > li > dl {padding-top:30px}
		.st_history_list ul > li > dl > dt {margin:0 0 20px;font-size:30px;line-height:30px}
		.st_history_list ul > li > dl > dt:before {left:-37px}
		.st_history_list ul > li > dl > dt:after {left:-41px}
		.st_history_list ul > li > dl > dd {padding:0}
		.st_history_list ul > li > dl > dd > p .hist_date {margin-right:12px}
	}

	@media all and (min-width:1024px){
		.st_cate_list_wrap {margin-bottom:50px}
		.st_cate_list_wrap .st_cate_list {margin:0 0 0 -10px}
		.st_cate_list_wrap .st_cate_list li {padding:0 0 10px 10px}
		.st_cate_list_wrap .st_cate_list li a {padding:10px;font-size:16px}

		.st_history_list ul {padding:0}
		.st_history_list ul:before {left:50%;margin-left:-1px}
		.st_history_list ul:after {content:'';display:block;clear:both}
		.st_history_list ul > li {box-sizing:border-box;clear:both;width:50%;padding:15px 10px}
		.st_history_list ul > li > dl {padding-top:40px}
		.st_history_list ul > li > dl > dt {margin-bottom:25px}
		.st_history_list ul > li > dl > dt:before {width:10px;height:10px;margin-top:-5px}
		.st_history_list ul > li > dl > dt:after {width:18px;height:18px;margin-top:-9px}
		.st_history_list ul > li > dl > dd > p {margin-top:12px}
		.st_history_list ul > li > dl > dd > p .hist_cont_wrap .hist_img {margin-top:10px}
		.st_history_list ul > li.align_left {float:left}
		.st_history_list ul > li.align_left > dl > dt {text-align:right}
		.st_history_list ul > li.align_left > dl > dt:before {left:auto;right:-35px}
		.st_history_list ul > li.align_left > dl > dt:after {left:auto;right:-39px}
		.st_history_list ul > li.align_left > dl > dd > p .hist_date {float:right;margin:0 0 0 12px}
		.st_history_list ul > li.align_left > dl > dd > p .hist_cont_wrap {text-align:right}
		.st_history_list ul > li.align_right {float:right}
		.st_history_list ul > li.align_right > dl > dt:before {left:-35px}
		.st_history_list ul > li.align_right > dl > dt:after {left:-39px}
	}


/* ****************** 1移� �덉씠�꾩썐  ****************** */

.layout_199731_ {clear:both; min-width:320px; max-width:920px; margin:0 auto;}
.layout_199731_ > div:after {content:''; display:block; clear:both;}
.layout_199731_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_199731_ {min-width:920px;}
}

/* ****************** ���댄� �띿뒪��(PC+紐⑤컮��)  ****************** */

.title_199732_ {font-size:0}
.title_199732_ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title_199732_ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title_199732_.style_top p {padding-top:10px}
.title_199732_.style_top p:before {top:0;left:0;width:20px;height:4px}

.title_199732_.style_right p {padding-right:14px}
.title_199732_.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title_199732_.style_bottom p {padding-bottom:12px}
.title_199732_.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title_199732_.style_left p {padding-left:14px}
.title_199732_.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title_199732_.style_circle1 p {padding-left:18px}
.title_199732_.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title_199732_.style_circle2 p {padding-left:18px}
.title_199732_.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title_199732_ {max-width:1200px;margin-top:10px;}
	.title_199732_ p {font-size:28px}
	.title_199732_.style_top p:before {width:28px}
	.title_199732_.style_right p:before {height:28px}
	.title_199732_.style_bottom p:before {width:28px}
	.title_199732_.style_left p:before {height:28px}
}

/* ****************** �쒖쨪 �띿뒪��(PC+紐⑤컮��)  ****************** */

.text_199733_p {
	display:block; margin:0; padding:0;
	font-size:16px; letter-spacing:-1px; font-weight:normal; color:#000000; line-height:1.6em;
}
.text_199733_ p a {color:#000000; text-decoration:none;}

  @media all and (min-width:1024px){
	.text_199733_ p {font-size:16px}

}

/* ****************** �ㅼ꽑  ****************** */

.solid_line_199734_ {display:block; position:relative; width:100%; height:20px;}
.solid_line_199734_:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px solid #cccccc;}

/* ****************** 怨듬갚(PC+紐⑤컮��)  ****************** */

	.empty_line_199735_ {display:block; width:100%; height:20px; line-height:20px;}
}

@media  (max-width:1023px){
	.empty_line_199735_ {display:block; width:100%; height:40px; line-height:40px;}
}

@media (min-width:1024px){
	.empty_line_199735_ {display:block; width:100%; height:40px; line-height:40px;}
}

[id^=div_user_list] .empty_line_199735_ {display:block; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_199735_:before {content:'怨듬갚 :  40px (PC+紐⑤컮��)'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}
